.index-container {
    width: 100%;
    max-width: 7.5rem;
    margin: auto;
}

.tpl-head {
    width: 6.9rem;
    margin: 0.2rem auto 0.25rem;
    height: 0.32rem;
}

.tpl-head h3 {
    height: 0.32rem;
    line-height: 0.32rem;
    font-size: 0.3rem;
    color: #000000;
    float: left;
    font-weight: bold;
}

.tpl-head a {
    float: right;
    height: 0.24rem;
    line-height: 0.24rem;
    margin-top: 0.04rem;
    font-size: 0.2rem;
    color: #666666;
}

.tpl-head a:before {
    content: "";
    float: left;
    width: 0.24rem;
    height: 0.24rem;
    background: url(../images/gzlj20.png) no-repeat;
    background-size: 100% 100%;
    margin-right: 0.08rem;
}

/*index1-tpl1*/
.tpl1-container {
    width: 7.08rem;
    margin: auto;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
}

.tpl1-container a {
    float: left;
    width: 1.59rem;
    margin: 0 0.09rem 0.3rem;
}

.tpl1-container a img {
    width: 1.35rem;
    height: 1.35rem;
    margin:0 auto 0.2rem;
    vertical-align: bottom;
    border-radius: 0.08rem;
}

.tpl1-container a span {
    display: block;
    width: 100%;
    line-height: 0.28rem;
    overflow: hidden;
    font-size: 0.26rem;
    color: #666666;
    text-align: center;
    max-height:0.28rem;
}

/*index1-tpl2*/
.tpl2-container {
    width: 7.02rem;
    margin: auto;
    overflow: hidden;
}

.tpl2-container a {
    width: 2.22rem;
    float: left;
    margin: 0 0.06rem 0.15rem;
    text-align: center;
    background-color: #dddddd;
    border-radius: 0.06rem;
    height: 0.26rem;
    line-height: 0.26rem;
    padding: 0.12rem 0;
    font-size: 0.24rem;
    color: #000000;
}

/*index1-tpl23*/
.tpl3-container {
    width: 7rem;
    margin: auto;
    overflow: hidden;
}

.tpl3-container a {
    width: 3.4rem;
    float: left;
    margin: 0 0.05rem 0.12rem;
    text-align: center;
    background-color: #dddddd;
    border-radius: 0.06rem;
    height: 0.26rem;
    line-height: 0.26rem;
    padding: 0.12rem 0;
    font-size: 0.24rem;
    color: #000000;
}

.index2-container{
    width: 100%;
    max-width: 7.5rem;
    margin: auto;
    box-sizing: border-box;
    background: url(../images/gzlj9.jpg) no-repeat center top;
    background-size: 100% auto;
    min-height: 100vh;
    padding-top: 0.6rem;
    position: relative;
}
.index2-head {
    width: 2.99rem;
    height: 1.08rem;
    background: url(../images/gzlj13.png) no-repeat;
    background-size: 100% 100%;
    margin: auto;
}
.index2-pic {
    width: 7.4rem;
    height: 6.27rem;
    background: url(../images/gzlj8.png) no-repeat;
    background-size: 100% 100%;
    margin: auto;
    position: relative;
    top: -0.2rem;
}
.index-swiper-container {
    width: 7rem;
    height: 6.8rem;
    background: url(../images/gzlj10.png) no-repeat;
    position: absolute;
    top: 6.5rem;
    left: 0;
    right: 0;
    margin: 0 auto 0.6rem;
    box-sizing: border-box;
    padding-top: 0.15rem;
    background-size: 100% 100%;
}
.swiper-page .swiper-container {
    width: 6.8rem;
    margin: auto;
}
.swiper-page .swiper-wrapper{
    margin-bottom: 0.2rem;
    height: 6rem;
}
.swiper-page .swiper-slide {
    display: block;
    flex-wrap: wrap;
    width: 100% !important;
}
.swiper-page .swiper-slide a {
    width: 33.3%;
    height: 2.07rem;
    float: left;

}
.swiper-page .swiper-slide a img{
    vertical-align: bottom;
    width:100%;
}
.swiper-page .swiper-pagination-bullet {
    width: 0.1rem;
    height: 0.1rem;
    background: #999999;
    opacity: 1;
    border-radius: 0.05rem;
}
.swiper-page .swiper-pagination-bullet-active {
    width: 0.5rem;
    background: #2d81d9;
}
.swiper-page .swiper-container-horizontal>.swiper-pagination-bullets,
.swiper-page .swiper-pagination-custom,
.swiper-page .swiper-pagination-fraction{
    text-align: center;
}